body {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
    font-style: normal;
}

.wrapper {

}

.navbar {
    text-align: center;
}

.nav {
    display: inline-block;
    margin:  0 36px;
}

.nav-link {
    color: #FF0000;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.nav-link:hover {
    border-bottom: 1px solid #FF0000;
}

.banner {
    width: 100%;
}

.main {
  padding: 40px 67px 42px;
    text-align:center;

}

.title {
    color: #373737;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
}

.button {
    display: block;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    border-radius: 4px;
    width: 191px;
    height: 51px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 18px 0;
    text-decoration: none;



}

.button:hover {
    opacity: 0.8;
}
.footer-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;
    padding: 40px 103px 0;
}